input[type=text]  {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-color: black;
}

#tablaDatos {
	background-color:#F8F9FA;
}
#tablaDatos tr th {
	text-align:right;
	color: #758B74;
	padding-right:12px;
}

#tablaResultado tr td, #tablaResultado tr th {
	text-align:center;
	color:#337AE1;
}

#botonCalcular {
	background-image:url('../styles/button.png');
	width: 120px; 
	height: 28px;
	background-color: transparent;
	border:0px;
	color: white;
}

body {
	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;"
}